﻿var app_name = 'Калькулятор WV-ASR500';
var app_ver = 'Ver. 1.12R00 RUS (2014/07/14)';
var app_reqspec = 'Требования: Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512MB и более';

var s_note_cap = 'Предостережение';
var s_note_txt = '<ul>' +
    '<li>В зависимости от объектов записи, реальное время записи может отличаться от расчетного.</li>' +
    '<li>Скорость передачи в битах с камер в сеть может варьироваться в зависимости от объекта или использования сети.</li>' +
    '<li>Некоторые функции могут не работать в зависимости от версии прошивки совместимого устройства. См. веб-узлы поддержки Panasonic (<a href="http://panasonic.net/pss/security/support/index.html">http://panasonic.net/pss/security/support/index.html</a>) для получения дальнейшей информации.</li>' +
    '<li>Система обычно хранит записанное видео со всех камер как можно дольше, удаляя самые старые видеофайлы только в том случае, если требуется освободить место для только что записанного видео. Таким образом, рекомендуется использовать функцию "Конфигурация истечения срока хранения" только в случае необходимости, например, когда видео необходимо удалить после определенного максимального промежутка времени в соответствии с законодательством.</li>' +
    '<li>Для решения проблем, связанных с истечением срока хранения видео, можно увеличить объем памяти, добавляя жесткие диски, уменьшая минимальное время хранения видео или уменьшая значения частоты кадров или настройки качества для применяющихся камер.</li>' +
    '</ul>';

var s_note_addtxt = 'Результат обновляется автоматически после изменения кол-ва камер или параметров видео.';
var s_tblheader_reccondition = 'Состав системы. Параметры записи.';
var s_cam_fps_max = 'Макс ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_nonsupport_nv200 = '(*)';
var s_mark_support_nv200_sf = '(SF)';
var s_mark_support_nv200_fq = '(FQ)';
var s_mark_support_nv200_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Тип';
var s_tblheader_camnum_h264 = 'Кол.';
var s_tblheader_cammodel_h264 = 'Модель';
var s_tblheader_reso_h264 = 'Разрешение';
var s_tblheader_scanmode_h264 = 'Режим захвата видео';
var s_tblheader_priority_h264 = 'Приортитет';
var s_tblheader_quality_h264 = 'Качество';
var s_tblheader_bitrate_h264 = 'Поток на одну камеру';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'Другие камеры';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'два режима';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '2/3M';
var s_camscan_h264_08 = '1.2M';
var s_camscan_h264_09 = '1.9M';
var s_camscan_h264_10 = '2.8M';
var s_camscan_h264_11 = '3.1M';
var s_camscan_h264_12 = '3.9M';
var s_camscan_h264_13 = '4.9M';
var s_camscan_h264_14 = '5M';
var s_camscan_h264_15 = '8M';
var s_camscan_h264_16 = '10M';
var s_camscan_h264_17 = '12M';
var s_camscan_h264_18 = '20M';
var s_camscan_h264_19 = '40M';

var s_camreso_h264_00 = '--';
var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'CIF';
var s_camreso_h264_10 = '2CIF';
var s_camreso_h264_11 = 'D1';
var s_camreso_h264_12 = '720P';
var s_camreso_h264_13 = '1080P';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Поток';
var s_camprio_h264_02 = 'Frame rate';
var s_camprio_h264_03 = 'AdvancedVBR[high]';
var s_camprio_h264_04 = 'AdvancedVBR[middle]';
var s_camprio_h264_05 = 'AdvancedVBR[low]';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Тонкая (SF)';
var s_camqual_h264_02 = 'Нормальная (FQ)';
var s_camqual_h264_03 = 'Низ. (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Other i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'Other Cameras';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = 'QXGA';

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_06;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Fine ';
var s_camqual_jpeg_11 = 'Normal ';
var s_camqual_jpeg_12 = 'Low ';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Other i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';
var s_cammodel_mpeg4_08 = 'Other Cameras';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Face matching)';
var s_cammodel_face_01 = 'See this tip';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Время записи';
var s_txtTimeHour = 'Часов в день';
var s_txtDays = 'Дней';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Емкость';
var s_lst_RAID  = 'RAID';
var sel_raid_str = new Array('Единичный', 'RAID5');
var sel_hdd_unit = 'GB';

var s_ck_advanced = 'All HDD set<br />Advanced Mode';
var s_ck1_advanced = 'All HDD set';
var s_ck2_advanced = 'Advanced Mode';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD Info.';
var s_ck_Audio = 'Audio';
var STR_LABELNOTICE1 = '* используется для всех камер.';

var s_td_ResultTitle = 'Результат';

var s_td_theoryValue = 'Расчетный поток';
var s_td_theoryTotalBitRate = 'Суммарный поток (Мбит/сек)';
var s_td_theoryCapasity = 'Емкость (TB)';

var OUTPUTNOTICE = 'Рекомендации и ограничения';

var s_td_Server = 'Сервер';
var s_td_NV200 = 'NV200';
var s_td_NV200_24ch = 'NV200';
var s_td_NV200_Name1 = 'WJ-NV200';
var s_td_NV200_Name2 = '';
var s_td_NV200_Name3 = '';
var s_td_NV200_Name4 = '';
var s_td_NV200_Name5 = '';
var s_td_NVE20 = '';

var s_td_HP = 'HP';
var s_td_HPsrvName1 = 'ProLiant ML350p Gen8';
var s_td_HPsrvName2 = 'E5-2630 1P6C 4G<br />SAS/8SFF T';

var s_td_DELL_128 = 'DELL(128ch *2)';
var s_td_DELL_064 = 'DELL(64ch *2)';
var s_td_DELLsrvName1 = 'PowerEdge R520';
var s_td_DELLsrvName2 = 'PowerEdge R320';
var s_td_DELLsrvName3 = 'PowerEdge R420';

var s_td_INTEL_128 = 'INTEL(128ch *1)';
var s_td_INTEL_064 = 'INTEL(64ch *1)';
var s_td_INTELsrvName1 = 'S1200V3RPM';
var s_td_INTELsrvName2 = 'PAN-S1200V3R<br />PM-2U-32';
var s_td_INTELsrvName3 = 'PAN-R1304RPM<br />SHOR-1U-64';
var s_td_INTELsrvName4 = 'PAN-S1200V3R<br />PM-2U-64';

var s_td_LabelExtUnit = 'Блок расширения';
var s_td_LabelHDDnum = 'HDD(*3)';
var s_td_LabelCapa = 'Емкость (TB)';
var s_td_LabelPowWatt = 'Мощность (W)';
var s_td_LabelU = 'Общая высота (U)';

var s_print_detail = 'Детальная информация.';

var s_table_HPtitle = 'Конфигурация устройства сервера HP';
var s_table_INTEL064title = 'Конфигурация устройства сервера INTEL (64 ch)';
var s_table_INTEL128title = 'Конфигурация устройства сервера INTEL (128 ch)';
var s_table_DELL064title = 'Конфигурация устройства сервера DELL (64 ch)';
var s_table_DELL128title = 'Конфигурация устройства сервера DELL (128 ch)';

var s_detail_MainUnit = 'Основное устройство';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Блок расширения';
var s_detail_hdd = 'HDD(*3)';
var s_detail_camera = 'Камеры';

var s_detail_h264 = 'H.264 Камеры';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';

var s_detail_totalbitrate = 'Поток (Mbps)';
var s_detail_totaldata = 'Объем данных (TB)';

var s_print_button = 'Выгрузить текст с результатом';
var s_print_label01 = 'Для вывода информации в текстовом виде, нажмите кнопку. <br />' +
    'Скопируйте текст в ваш документ.';
var s_print_title = 'Выгрузить текст с результатом';

var s_switch_on = 'Вкл';
var s_switch_off = 'Выкл';

var s_buf = '---';

var POPUP_CAMNUM = 'Число, которое вы вводите в случае GXE500 является не количество устройств.<br />' +
    'Пожалуйста, введите количество каналов, которые будут использоваться.';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2">[4:3]</td><td colspan="2">[16:9]</td></tr>' +
    '<tr><td>QXGA</td><td>2048*1536</td><td>FHD</td><td>1920*1080</td></tr>' +
    '<tr><td>SXVGA</td><td>1280*960</td><td>HD</td><td>1280*720</td></tr>' +
    '<tr><td>SVGA</td><td>800*600</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640*480</td><td>HVGAW</td><td>640*360</td></tr>' +
    '<tr><td>QVGA</td><td>320*240</td><td>180P</td><td>320*180</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul><li>два режима : Двойная панорама + Quad, Single PTZ / Panorama + Quad, Single PTZ</li>' +
    '<li>VGA(4) : VGA потоков Quad</li></ul>';

var POPUP_BITRATE = '<ul>' +
    '<li>FPS Количество постоянный битрейт является максимальным значением, колебания будут больше по сравнению с указанной частотой кадров.</li>' +
    '<li>FPS Количество кадров является качество изображения на сумму, эквивалентную FQ.</li>' +
    '<li>Потеря пакетов беспроводной связи не рассматривается.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>Скорость передачи данных в формате поток от BB-HCM*** камер включает в себя не только графические данные, но и некоторые сетевые протоколы header данных (при условии 30% больше, чем в данных снимка).</li>' +
    '</ul>';

var POPUP_FACE = 'Совпадения по чертам лица можно только 1 канал из NV200.' +
    'NV200 нужны как числа \'Лицо соответствия\' камер.';
var POPUP_FACEMODEL = 'NP502, SP305 и SP306 с 8x Мпикс вариообъектив.';

var POPUP_HDDCAPA = 'Пожалуйста, используйте рекомендуемые модели';
var POPUP_RAID_ARRAY = new Array('Единичный', 'RAID5: <b>Один</b> параллельный диск необходим для каждого устройства.');

var NOTICERECTYPEINFO = 'Внимание! <br />';
var ELECNOTICE = '- Мощность (W) вычисляется только Cервер. Другие компоненты, такие как камеры, переключатели сети или др. <b>не</b> рассматриваются для расчета Ватт.';
var UNITSPACE = '- Для вентиляции оставляйте пустым по 1U (44мм) сверху и снизу оборудования.';

var INFOMSGTIPS = '---------------------------Информация----------------------------';

var CAMNUMOVER = 'Калькулятор имеет ограничение по кол-ву камер - не более 1000 камер.';

var s_note_exttxt1 = '(*1) В случае RAID5 только с основного устройства, пожалуйста, установите пять и более количество HDD на основном блоке.';
var s_note_exttxt2 = '(*2) При использовании блоков расширения Dell HDD, см. ниже<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Используйте только один дополнительный блок<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspМодель) MD1200<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Используйте несколько устройств расширения<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspМодель) Первичная: MD3200, Другие: MD1200';

var s_note_exttxt3 = '(*3) Номер жесткого диска предназначен для зоны записи.<br />&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspДля конфигурации аппаратуры необходим один SSD/HDD в качестве отдельной системной зоны.';

